
Quantification tool - Feature #1123

Include the "two dots" in label at Dashboard

03/13/2014 12:15 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/13/2014

Priority: Normal Due date: 03/14/2014

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Applicable for English and all other languages. See attached.

History

#1 - 03/14/2014 06:29 AM - Oleksii Kurasov

- Due date set to 03/14/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Not sure about Chinese

#2 - 03/14/2014 12:35 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Applicable to Chinese as well.

#3 - 03/17/2014 12:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Adequate.

Files

Label issue in Dashboard.JPG 172 KB 03/13/2014 Luis Gustavo do Valle Bastos
